@charset "utf-8";
/* CSS Document */

body {
	top:0;
	bottom:0;
	left:0;
	right:0;
	margin:auto;
	padding:0;
	background:#fff;
	text-align:center;
	-webkit-font-smoothing: antialiased;
	-moz-font-smoothing: antialiased;
	font-smoothing: antialiased;
	font-family: 'Inter';
	font-weight:400;
	}
div, ul, h1, h2, h3, h4, h5, li, p, img, form, input, textarea {margin:0;padding:0;}
header, section, footer, aside, nav, main, article, figure {display: block;}
table, tr, td {border:0;}
a{outline: none; color:#333; text-decoration:none;}
a:hover {outline: none; text-decoration:none;}
img {border:none; height:auto; max-width:100%;}
li {list-style:none;}
*{box-sizing:border-box;}
.clearall{
	clear:both;
	font-size:1px;
	line-height:1px;
	height:1px;
	}
	
/*==============Fonts==============*/
@font-face {
    font-family: 'Inter';
    src: url('../fonts/Inter-Medium.woff2') format('woff2'),
        url('../fonts/Inter-Medium.woff') format('woff');
    font-weight: 500;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Inter';
    src: url('../fonts/Inter-Regular.woff2') format('woff2'),
        url('../fonts/Inter-Regular.woff') format('woff');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Inter';
    src: url('../fonts/Inter-Bold.woff2') format('woff2'),
        url('../fonts/Inter-Bold.woff') format('woff');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Inter';
    src: url('../fonts/Inter-SemiBold.woff2') format('woff2'),
        url('../fonts/Inter-SemiBold.woff') format('woff');
    font-weight: 600;
    font-style: normal;
    font-display: swap;
}


@font-face {
    font-family: 'Urbanist';
    src: url('../fonts/Urbanist-Black.woff2') format('woff2'),
        url('../fonts/Urbanist-Black.woff') format('woff');
    font-weight: 900;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Urbanist';
    src: url('../fonts/Urbanist-Bold.woff2') format('woff2'),
        url('../fonts/Urbanist-Bold.woff') format('woff');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Urbanist';
    src: url('../fonts/Urbanist-SemiBold.woff2') format('woff2'),
        url('../fonts/Urbanist-SemiBold.woff') format('woff');
    font-weight: 600;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Urbanist';
    src: url('../fonts/Urbanist-ExtraBold.woff2') format('woff2'),
        url('../fonts/Urbanist-ExtraBold.woff') format('woff');
    font-weight: 800;
    font-style: normal;
    font-display: swap;
}

/*-----------------------
MAIN CSS START
------------------------*/
.container{
	width:1170px;
	margin:0 auto;
	padding:0;
	position:relative;
	}
	

/*-----------------------
	TOP STRIP
------------------------*/
.top_strip{
	float: left;
	width: 100%;
	background:#ffed86;
	padding:5px 0;
	}	
.top_strip p{
	font-size:15px;
	line-height:15px;
	color:#000;
	font-weight:600;
	}
.top_strip p span{
	display:inline-block;
	background:#000;
	color:#fff;
	border-radius:4px;
	font-weight:900;
	padding:3px 7px;
	margin:0 3px;
	}	
.font_black{ font-weight:900;}		
		
/*-----------------------
CSS FOR NAV BAR
------------------------*/	
.top-fix-bar{
	float: left;
	width: 100%;
	margin-bottom: 70px;
	}
.nav-sec{
	float:left;
	width:100%;
	height:70px;
	
	margin-top:-70px;
	top:70px;
	position:relative;
	z-index:2;
	background:#fff;
	-webkit-box-shadow: 0 3px 4px 0 rgba(0,0,0,0.1);
    box-shadow: 0 3px 4px 0 rgba(0,0,0,0.1);	
	}
.fixed-nav .nav-sec{
	position: fixed;
	z-index: 10;
	transition: margin .3s ease-out;
	-webkit-transition: margin .3s ease-out;
	margin-top:0;
	top:0;			
	}
	
.logo{
	float:left;
	width:222px;
	margin-top:8px;
	}				
ul.menu-list{
	display:inline-block;
	vertical-align:middle;
	margin:27px 0 0 0;
	}
ul.menu-list li{
	float: left;
	}
ul.menu-list li a{
	float:left;
    color: #000;
    font-size: 16px;
    line-height: 16px;
	font-weight:500;
	padding:0 15px;
	}	
ul.menu-list li a:hover{ color:#0098dc;}
ul.menu-list li a.active{ color:#0098dc;}
a.nav-btn{
	float: right;
    background: #0d990c;
    color: #fff;
    font-size: 16px;
    text-align: center;
    width: 150px;
    height: 40px;
    letter-spacing: 0.5px;
    line-height: 40px;
    border-radius: 30px;
    font-weight: 900;
	text-transform:uppercase;
    margin-top: 15px;
	}
	

/*-----------------------
		BANNER
------------------------*/	
.bnr_section{
	background:#f5fafd;
	float:left;
	width:100%;
	padding:60px 0 55px;
	overflow:hidden;
	position:relative;
	}
.bnr_section:before{
	content:'';
	position:absolute;
	top:-40px;
	right:-56px;
	width:884px;
	height:647px;
	background:url(../images/banner-bg.webp) no-repeat;
	}	
.bnr_content{
	float:left;
	width:50%;
	text-align:left;
	}
.bnr_trusted_text{
	font-size:16px;
	line-height:16px;
	color:#000;
	font-weight:bold;
	}	
.trusted_icn{
	display:inline-block;
	vertical-align:middle;
	width:20px;
	margin:-2px 6px 0 0;
	}	
.trusted_pic{
	display:inline-block;
	vertical-align:middle;
	width:92px;
	margin:-5px 0 0 8px;
	}	
.bnr_heading{
    font-size:50px;
    line-height:54px;
	color:#000;
	font-weight:800;
	margin-top:20px;
	font-family: 'Urbanist';
	}
.bnr_heading span{ color:#0098dc;}	
ul.bnr_list{
    display: inline-block;
    vertical-align: top;
    width: 100%;
    max-width:540px;
    margin-top: 20px;
	}		
ul.bnr_list li{
    background: url(../images/bnr-lst-tike.webp) no-repeat left 3px;
    float: left;
    width: 100%;
    font-size:18px;
    line-height:26px;
    color: #000;
    font-weight: 600;
    text-align: left;
    position: relative;
    background-size: 21px;
    padding: 0 0 8px 34px;
    border-bottom: 1px solid #aaaaaa;
    margin-top: 8px;
	font-family: 'Inter';
	}
ul.bnr_list li:last-child{ border:none;}		

.common_button_box{
	display:inline-block;
	vertical-align:top;
	width:100%;
	margin-top:40px;
	}
.bnr_content .common_button_box{ margin-top:35px;}	
.common_button_width{
	display:inline-block;
	vertical-align:top;
	width:100%;
	max-width:396px;
	text-align:center;
	}
.common_button_top{
	color:#000;
	margin-bottom:8px;
    display: flex;
    align-items: center;
	justify-content: center;
    width: 100%;
	}
.common_button_top li{
	display: inline-block;
    vertical-align: middle;
    font-size: 13px;
    line-height: 13px;
    font-weight: 500;
    letter-spacing: 0.3px;
    padding: 0 10px;
	}
.common_button_top li.green-dot{
	padding-left:20px;
	border-right:1px solid #515458;
	position:relative;
	}
.green-dot:after{
    content: '';
    position: absolute;
    top: 1px;
    left: 0;
    width: 6px;
    height: 6px;
    border-radius: 50%;
    border: 3px solid #b1e9c1;
    background: #00ad21;
    animation: breath 1.3s infinite;
	}
.hourglass{
	display:inline-block;
	vertical-align:middle;
	width:8px;
	margin:-3px 5px 0 0;
	animation:rotateP 2.5s  ease-in-out forwards infinite 
	}
	@keyframes rotateP{
		0%{transform:rotate(0)}
		50%{transform:rotate(180deg)}
		100%{transform:rotate(180deg)}
	} 
	@keyframes rotate{
		0%{transform:rotate(00deg)}
		100%{transform:rotate(360deg)}
	}
@keyframes breath{
	0% { opacity:1;}
	50% { opacity:0;}
	100% { opacity:1;}
	}

.low-stock{
    display: inline-block;
    vertical-align: middle;
    width: 60px;
    height: 10px;
    margin: -2px 2px 0;
	}
.low-stock span{
	float: left;
	width: 10px;
	height: 100%;
	background: #fff;
	margin: 0 1px;
	transition: 0.5s;
    border: 1.5px solid #dddddd;
	}
.black{ font-weight:900;}
.red{ color:#ff0000;}
.low-stock span.fade{
	animation:fade 1.2s ease-in-out infinite;
	background: #f80000;
	border: 1.5px solid #f1f1f1;
	}
	
@keyframes fade{
0%{ opacity:1;}
50%{ opacity:0;}
100%{ opacity:1;}
	}	
	
.common_button{
    display: inline-block;
    vertical-align: top;
    width: 100%;
    height: 60px;
    line-height: 60px;
    color: #fff;
    font-size: 22px;
    font-weight: 900;
    letter-spacing: 0.5px;
	border-radius:40px;
    text-align: center;
	text-transform:uppercase;
	background:#0d990c;
	text-shadow:1px 1px #419740;
	font-family: 'Urbanist';
	}
.common_button img{
	display:inline-block;
	vertical-align:middle;
	width:18px;
	margin:-3px 0 0 12px;
	}	
.common_button_bottom{
    width: 100%;
    margin: 7px auto 0;
	padding:0 10px;
	
    display: -webkit-flex;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    align-items: center;
	}
.common_button_bottom li{
    font-size: 13px;
    line-height: 14px;
    color: #000;
	font-weight:600;
	
    display: -webkit-flex;
    display: flex;
    flex-wrap: wrap;
    align-items: center;
	}
.common_button_bottom li img{
	display:inline-block;
	vertical-align:middle;
	width:18px;
	margin:0 5px 0 0;
	}
.bnr_prod{
    position: absolute;
    top: -40px;
    right: -120px;
	}
.blue-paw-img1{
    position: absolute;
    top:78px;
    right:-68px;
    transform: rotate(45deg);
    width:40px;
	}
.blue-paw-img2{
    position: absolute;
    top:368px;
    right:-118px;
    width:57px;
	}
.blue-paw-img3{
    position: absolute;
    top: 428px;
    right: 584px;
    width: 57px;
	}	
.paw_img3{
    position: absolute;
    top: 274px;
    left: -88px;
    transform: rotate(-35deg);
    width: 50px;
	}

/*-----------------------
Brand Strip
------------------------*/	
.brand_box{
	width:100%;
	max-width: 530px;
	margin:35px auto 0;
	
 	display: -webkit-flex;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    align-items: center;
	}	
.feature_text{
	font-size:14px;
	line-height:16px;
	color:#000;
	font-weight:bold;
	}	
ul.brand_list{
    width:100%;
	margin-top:5px;
    display:-webkit-flex;
    display:flex;
    flex-wrap:wrap;
    justify-content:space-between;
    align-items:center;
    padding: 2px 0;
	}
ul.brand_list li{
	display:inline-block;
	vertical-align:middle;
	}		
ul.brand_list li img{
	margin:0 auto 0;
	display:block;
	height:40px;
	max-width:none;
	max-height:100%;
	width:auto;
	}
ul.brand_list li:nth-child(2) img{ height:30px;}			

.banner_right{
	float:right;
	width:32%;
	text-align:right;
	position:relative;
	}
.banner_review_block{
	display:inline-block;
	vertical-align:top;
	width:100%;
	max-width:350px;
	height:562px;
	text-align:left;
	padding:10px;
	border-radius:20px;
	overflow:hidden;
	background:#074e9b;
	}
.banner_review_box{
	display:inline-block;
	vertical-align:top;
	width:100%;
	position:relative;
	padding:15px 7px 10px;
	}
.banner_review_img_block{
	width:100%;
	
 	display:-webkit-flex;
    display:flex;
    flex-wrap:wrap;
    justify-content:space-between;
    align-items:center;
	}
.banner_review-img-row{
	width:100%;
	
 	display:-webkit-flex;
    display:flex;
    flex-wrap:wrap;
    justify-content:space-between;
    align-items:center;
	}
.banner_review_img_block_col{
	width:48.5%;
	text-align:center;
	padding:5px;
	border-radius:12px;
	background:#fff;
	}
.banner_review_img_box{
	display:inline-block;
	vertical-align:top;
	width:100%;
	height:160px;
	position:relative;
	border-radius:10px;
	background:#c2eafa;
	}
.banner_review_img_box img{
	position:absolute;
	bottom:0;
	right:0;
	width:168px;
	max-width:none;
	}
.banner_review_img_block_col p{
	font-size:16px;
	line-height:16px;
	color:#000;
	font-weight:800;
	text-transform:uppercase;
	margin-top:5px;
	}
.banner-review-star{
	display:inline-block;
	vertical-align:top;
	width:76px;
	}
.banner_review_text{
	font-size:15px;
	line-height:20px;
	color:#fff;
	font-weight:600;
	margin-top:2px;
	}
.banner_review_vrfy_text{
	font-size:15px;
	line-height:22px;
	color:#fff;
	font-weight:600;
	margin-top:15px;
	}
.banner_review_vrfy_text span{
	color:#ffdb5f;
	font-weight:800;
	}
.ylw-arrw{
	display:inline-block;
	vertical-align:top;
	width:60px;
	margin:15px 0 0 60px;
	}
.banner-product{
	position:absolute;
	top:84px;
	left:-270px;
	width:268px;
	}
.banner-img{
	position:absolute;
	bottom:-150px;
	right:-100px;
	width:727px;
	max-width:none;
	}
.rev-paw-img{
	position:absolute;
	}
.rev-paw-img1{
	top:190px;
	left:10px;
	width:38px;
	transform:rotate(45deg);
	}
.rev-paw-img2{
	top:-10px;
	left:37%;
	width:26px;
	transform:rotate(-45deg);
	}
.rev-paw-img3{
	top:100px;
	right:-51px;
	width:78px;
	transform:rotate(-45deg);
	}

/*-----------------------
Section_1
------------------------*/
.section_1{
	background:#fff;
	float:left;
	width:100%;
	padding:60px 0 70px;
	position:relative;
	overflow:hidden;
	}
.common_heading{
	font-size:50px;
	line-height:54px;
	color:#000;
	font-weight:800;
	position:relative;
	font-family: 'Urbanist';
	z-index:1;	
	}
.common_heading span{ color:#0098dc;}	
.common_text{	
    font-size:18px;
	line-height:26px;
	color:#000;
	margin-top:20px;
	position:relative;
	z-index:1;	
	font-family: 'Inter';
	}
.semibold{ font-weight:600;}	

.s1_block_otr{
	display:inline-block;
	vertical-align:top;
	width:100%;
	margin-top:20px;
	position:relative;
	}
.red-wave{
	position:absolute;
	top:-56px;
	left:53%;
	width:1596px;
	max-width:none;
	transform:translateX(-50%);
	}
.s1_block{
    width: 100%;
    margin:0 auto 0;
	
	display:-webkit-flex;
    display:flex;
    flex-wrap:wrap;
    justify-content:space-between;
	align-items:flex-end;
	}
.s1_box{
	width:23%;
	padding:5px 5px 22px;
	border-radius:10px;
	position:relative;
	background:#171717;
	}
.cross{
	position:absolute;
	top:-15px;
	left:50%;
	transform:translateX(-50%);
	width:30px;
	}
.s1-img{
	display:block;
	margin:0 auto 12px;
	width:259px;
	border-radius:8px;
	}
.s1_box p{
	font-size:20px;
	line-height:28px;
	letter-spacing:0.3px;
	color:#fff;
	font-weight:800;
	}
	
.s1_box_btm{
    font-size:21px;
    line-height:30px;
    color:#000;
    font-weight:800;
	margin:35px 0 -10px;
	}

/*-----------------------
Section 2
------------------------*/
.section_2{
	float:left;
    width:100%;
	background:#f1fbff;
	padding:60px 0 70px;
	position:relative;
	overflow:hidden;
	}
.s2_content{
	float:left;
	width:45%;
	text-align:left;
	}
ul.s2_list{
	display:inline-block;
	vertical-align:top;
	width:100%;
	margin-top:10px;
	} 	
ul.s2_list li{
    background: url(../images/s2-list-tike.webp) no-repeat left 3px;
    float: left;
    width: 100%;
    font-size: 18px;
    line-height: 26px;
    color: #000;
	font-weight:600;
    text-align: left;
	background-size:22px;
    position: relative;
    padding-left: 30px;
    margin-top: 12px;
	}
.s2_dog_img{
	position: absolute;
    top: 190px;
    right: -60px;
	}	
.s2_hand_prod{
	position: absolute;
    top: -70px;
    right: -10px;
	}		
.s2_text_bg{
    background: url(../images/s2-text-bg.webp) no-repeat;
    width: 309px;
    height: 244px;
    position: absolute;
    top: 24px;
    right: 306px;
	text-align:center;
	padding:40px 10px 20px;
	}
.s2_text_bg img{
	margin:0 auto 0;
	display:block;
	width:46px;
	}
.s2_text_bg h3{
	font-size:20px;
	line-height:22px;
	color:#000;
	font-weight:800;
	margin-top:12px;
	}	
.s2_text_bg p{
	font-size:16px;
	line-height:20px;
	color:#000;
	font-weight:600;
	margin-top:10px;
	}
	
.s2_paw_img1{
	position: absolute;
    top: 114px;
    left: -68px;
    transform: rotate(-19deg);
    width: 40px;
	}	
.s2_paw_img2{
	position: absolute;
    top: 304px;
    right: -56px;
    transform: rotate(-19deg);
    width: 40px;
	}
.s2_star1{
    position: absolute;
    top: 306px;
    right: 70px;
    width: 58px;
	}	
.s2_star2{
    position: absolute;
    top: 264px;
    right: 40px;
    width: 33px;
	}
	
/*-----------------------
Section 3
------------------------*/
.section_3{
	float:left;
    width:100%;
	background:#f9f9f9;
	padding:60px 0 0;
	position:relative;
	}		
ul.sec3_list{
    display: -webkit-flex;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    width: 100%;
    margin: 0 auto 0;
	}
ul.sec3_list li{
	width: 33.33%;
    padding: 0 25px;
	position:relative;
	margin-top:60px;
	}
ul.sec3_list li:after{
	content:'';
	position:absolute;
	}
ul.sec3_list li:after{
	top: 0;
	right: 0;
	bottom: 0;
	width: 1px;
	background: #c8c8c8;
	}
ul.sec3_list li:nth-last-child(3n + 1):after{ display:none;}
.s3_list_icon{
	display:block;
	margin:0 auto;
	width:118px;
	}
ul.sec3_list li h3{
	font-size:24px;
	line-height:30px;
	font-weight:800;
	color:#000;
	margin-top:15px;
	font-family: 'Urbanist';
	}	
ul.sec3_list li p{
	padding: 0 10px;
	margin-top:10px;
	}		
.s3_dog_img{
	margin:0 auto 0;
	display:block;
	}
		
/*-----------------------
Section 4
------------------------*/
.section_4{
	float:left;
    width:100%;
	background:#fff;
	padding:0 0 20px;
	}
.sec4_box{
    float: left;
    width: 100%;
    background: #fff;
    border-radius: 30px;
    padding: 45px 65px 0;
    margin-top: -380px;
	}	
.s4_modes_wrap{
	margin:25px auto 0;
	width:100%;
	display: -webkit-flex;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    align-items: flex-start;
	flex-direction: row-reverse;
	}	
	
.s4_modes_content{
    width: 56%;
    text-align: left;
    margin-top: 30px;
	}	
ul.s4_modes_list{
	float:left;
	width:100%;
	}	
ul.s4_modes_list li{
	float:left;
	width:100%;
	position:relative;
	padding-left:124px;
	margin-bottom:30px;
	}
ul.s4_modes_list li:last-child{ margin-bottom:0;}		
.s4_list_imgs{
	position:absolute;
	top:12px;
	left:0;
	border-radius: 50%;
	}
ul.s4_modes_list li h3{
	font-size:24px;
	line-height:32px;
	color:#000;
	font-weight:800;
	font-family: 'Urbanist';
	}
ul.s4_modes_list li p{ margin-top:8px;}		
.s4_list_shaps{
    position: absolute;
    top: 8px;
	}
.s4_lst_sp1{ right: -174px;}
.s4_lst_sp2{ right: -104px;}
.s4_lst_sp3{ top:-50px; right: -80px;}
	
.s4_modes_imgbx{
	width: 49.4%;
    margin: 0 -45px 0 -12px;
	}	
.s4_modes_imgbx img{
	margin:0 auto 0;
	display:block;
	}	
	
/*-----------------------
section 5
------------------------*/
.section_5{
	float:left;
    width:100%;
	padding:60px 0 70px;
	position:relative;
	background:#fff;
	}
.s5_text1{
	font-size: 18px;
    line-height: 26px;
    color: #000;
    letter-spacing: 0.3px;
	font-weight:800;
	margin-top:30px;
	}	
.s5-img{
	display:block;
	margin:-25px auto 0;
	width:664px;
	}
.s5_box{
	width:100%;
	max-width:1070px;
	margin:30px auto 35px;
	
	display:-webkit-flex;
	display:flex;
	flex-wrap:wrap;
	justify-content:space-between;
	}
.s5_col{
	width:31%;
	padding:25px 20px 20px;
	border-radius:20px;
	position:relative;
	background:#fff;
	-webkit-box-shadow: 0 5px 8px 2px #c6e8f7;
	box-shadow: 0 5px 12px 4px #c6e8f7;
	
	}
.s5_col:before, .s5_col:after{
	content:'';
	position:absolute;
	top:-102px;
	left:50%;
	background:#0098dc;
	}
.s5_col:before{
	height:103px;
	width:1px;
	transform:translateX(-50%);
	}
.s5_col:after{
	height:1px;
	right:29%;
	}
.s5_col:nth-child(2):before{ height: 60px; top: -60px;} 
.s5_col:nth-child(2):after{ display:none;}
.s5_col:last-child:after{ right:50%; left:39%;}
.s5_col div{
	position:absolute;
	top:-16px;
	left:50%;
	transform:translateX(-50%);
	width:32px;
	height:32px;
	font-size:20px;
	line-height:30px;
	color:#fff;
	text-align:center;
	font-weight:800;
	border-radius:50%;
	z-index:1;
	background:#0098dc;
	}
.s5_col h3{
	font-size:20px;
	line-height:24px;
	color:#000;
	font-weight:bold;
	margin-top:5px;
	}
.s5_col p{
	font-size:18px;
	line-height:24px;
	color:#000;
	margin-top:10px;
	} 
	
.extra_bold{ font-weight:800;}
	
.common_text_fs20{
	font-size:20px;
	line-height:28px;
	color:#000;
	font-weight:800;
	margin-top:30px;
	}
	
/*-----------------------
section 6
------------------------*/
.section_6{
	float:left;
    width:100%;
	padding:60px 0 20px;
	position:relative;
	background:#eaf3f7;
	}
.section_6:before{
	content:'';
	position:absolute;
	bottom:0;
	left:0;
	right:0;
	height:294px;
	background:#fff;
	}
.s6_box{
	width:100%;
	margin:40px auto 0;
	
	display:-webkit-flex;
	display:flex;
	flex-wrap:wrap;
	justify-content:space-between;
	align-items:flex-end;
	}
.s6_col{
	width:19%;
	text-align:center;
	}
.s6_col h3{
	font-size:24px;
	line-height:28px;
	color:#000;
	font-weight:800;
	font-family: 'Urbanist';
	}
.s6-dog-img{
	display:block;
	margin:15px auto 0;
	border-radius:10px 10px 0 0;
	}

/*-----------------------
section 7
------------------------*/
.section_7{
	float:left;
    width:100%;
	padding:60px 0 70px;
	background: #F1FBFF;
	background: linear-gradient(180deg, rgba(255, 255, 255, 1) 10%, rgba(241, 251, 255, 1) 35%);
	}
.s7_box{
	width:100%;
	margin:40px auto 0;
	
	display:-webkit-flex;
	display:flex;
	flex-wrap:wrap;
	justify-content:space-between;
	}
.s7_col{
	width:26.33%;
	text-align:center;
	position:relative;
	}
.s7_col:before{
	content:'';
	position:absolute;
	top:34%;
	left:-109px;
	width:60px;
	height:60px;
	border-top:3px solid #0098dc;
	border-right:3px solid #0098dc;
	transform:rotate(45deg) skew(15deg, 15deg);	
	}
.s7_col:first-child:before{ display:none;}
.s7_box_img{
	display:block;
	margin:0 auto 25px;
	width:305px;
	border-radius:30px;
	}
.s7_col h3{
	font-size:26px;
	line-height:30px;
	color:#000;
	font-weight:800;
	font-family: 'Urbanist';
	}
.s7_col p{ margin-top:10px;}
	
.idea_box{
	display:inline-block;
	vertical-align:top;
	width:100%;
	max-width:700px;
	margin-top:40px;
	padding:14px 20px 15px;
	border-radius:15px;
	background:#fff9de;
	}
.idea_box_inr{
	width:100%;
	margin:0 auto 0;
	display:-webkit-flex;
	display:flex;
	flex-wrap:wrap;
	justify-content:space-between;
	align-items:center;
	}	
.idea_icn{
	width:42px;
	}
.idea_cont{
	width:calc(100% - 62px);
	text-align:left;
	padding:0 75px 0 25px;
	margin-left:20px;
	border-left:1px solid #363636;
	position:relative;
	}
.idea_cont p{
	font-size:20px;
	line-height:28px;
	color:#000;
	font-weight:bold;
	font-family: 'Urbanist';
	}
.idea_prod{
	position:absolute;
	top:-14px;
	right:0;
	width:60px;
	}	

/*-----------------------
section 8
------------------------*/
.section_8{
	float:left;
    width:100%;
	padding:60px 0 70px;
	overflow:hidden;
	background:#fff;
	}
.review_box{
	float:left;
	width:100%;
	margin-top:50px;
	}
.review_col{
	padding:35px 25px 40px;
	border-radius:8px;
	background:#eefaff;
	}
.review_img{
	display:block;
	margin:0 auto 0;
	width:112px;
	border-radius:50%;
	}
.review_heading{
	font-size:23px;
	line-height:24px;
	font-family: 'Urbanist';
	color:#000;
	font-weight:800;
	margin-top:20px;
	}
.review-star{
	display:block;
	margin:15px auto 0;
	width:94px;
	}
.review_text{
	font-size:18px;
	line-height:26px;
	color:#000;
	margin-top:15px;
	}
.review_vrfy_text{
	font-size:14px;
	line-height:20px;
	color:#19a430;
	margin-top:35px;
	}
.review_vrfy_text span{
	font-size:16px;
	color:#000;
	font-family: 'Urbanist';
	font-weight:600;
	}
.review_vrfy_text img{
	display:inline-block !important;
	vertical-align:middle;
	width:14px;
	margin:-3px 5px 0 8px;
	}
	
/*-----------------------
section 9
------------------------*/
.section_9{
	float:left;
    width:100%;
	padding:60px 0 70px;
	background:url(../images/s9-bg.webp) no-repeat center top;
	background-size:cover;
	}
.s9_box{
	width:100%;
	padding:20px;
	border-radius:40px;
	position:relative;
	background:#fff;
	
	display:-webkit-flex;
	display:flex;
	flex-wrap:wrap;
	justify-content:space-between;
	align-items:center;
	}
.s9_box:before{
	content:'';
	position:absolute;
	top:20px;
	left:20px;
	right:20px;
	bottom:20px;
	border-radius:25px;
	border:2px dashed #ff0000;
	}
.s9_content{
	float:left;
	width:50%;
	text-align:left;
	padding:35px 30px 50px 50px;
	position:relative;
	z-index:2;
	}
.s9_heading{
	font-size:48px;
	line-height:54px;
	color:#000;
	font-weight:800;
	font-family: 'Urbanist';
	}
.s9_text{
    font-size:20px;
	line-height:26px;
	color:#000;
	font-weight:800;
	font-family: 'Urbanist';
	margin-top:15px;
	}
.s9_list{
	display:inline-block;
	vertical-align:top;
	width:100%;
	margin-top:5px;
	}
.s9_list li{
	display:inline-block;
	vertical-align:top;
	width:100%;
	text-align:left;
	font-size:22px;
	line-height: 32px;
	color:#000;
	font-family: 'Urbanist';
	font-weight:800;
	margin-top: 14px;
	padding-left:40px;
	background:url(../images/s9-thik.webp) no-repeat;
	background-position: left top 1px!important;
	background-size:26px !important;
	}
.s9_list li:last-child{ color:#ff0000; background:url(../images/s9-timer.webp) no-repeat;}

.s9_right{
	float:left;
	width:50%;
	text-align:left;
	padding:15px;
	position:relative;
	z-index:2;
	}
.s9_product_box{
	display:inline-block;
	vertical-align:top;
	width:100%;
	max-width:438px;
	position:relative;
	}
.s9_product{
	display:block;
	margin:0 auto 0;
	width:438px;
	}
.s9_paw_img{
	position:absolute;
	}
.s9_paw_img1{
	top:40px;
	right:50px;
	width:37px;
	transform:rotate(45deg);
	}
.s9_paw_img2{
	top:126px;
	left:-70px;
	width:58px;
	transform:rotate(-10deg);
	}
.s9_paw_img3{
	bottom:107px;
	left:-30px;
	width:48px;
	transform:rotate(50deg);
	}
.s9_seal_list{
	position:absolute;
	top:50%;
	right:38px;
	width:94px;
	transform:translateY(-50%);
	}
.s9_seal_list li{
	display:inline-block;
	vertical-align:top;
	width:100%;
	margin-top:20px;
	}
.s9_seal_list li:first-child{ margin-top:0;}
.s9_seal_list li img{
	display:block;
	margin:0 auto 0;
	width:94px;
	}
	
/*-----------------------
section 10
------------------------*/
.section_10{
	float:left;
    width:100%;
	padding:60px 0 70px;
	background:#fff;
	}
.s10_left{
	float:left;
	width:42%;
	text-align:left;
	}
.s10-product{
	float:left;
	width:426px;
	margin:30px 0 0 -40px;
	}
	
.s10_right{
	float:right;
	width:58%;
	}
.faq-container{
	display:inline-block;
	vertical-align:top;
	width:100%;
	text-align:center;
	}
.up-slide-dwn{
	display:inline-block;
	vertical-align:top;
	width:96%;
	border-radius:10px;
	margin:10px 0;
	text-align:left;
	border:1px solid #fff;
	-webkit-box-shadow: 0 0 8px 4px rgba(0,0,0,.1);
	box-shadow: 0 0 8px 4px rgba(0,0,0,.1);
	}
.up-slide-dwn.active{
	border:1px solid #0098dc;
	-webkit-box-shadow: 0 0 8px 4px #c6e8f7;
	box-shadow: 0 0 8px 4px #c6e8f7;
	}
.accordion{
    float: left;
    width: 100%;
    text-align: left;
	background:url(../images/open-btn.webp) no-repeat right 15px center;
	background-size:14px;
   	font-size: 20px;
    line-height: 26px;
    font-weight:bold;
	font-family: 'Urbanist';
    color: #000;
    padding:18px 36px 18px 25px;
    cursor: pointer;
	}
.acdn-heading.accordion-open{
	background: url(../images/close-btn.webp) no-repeat no-repeat right 15px center;
	background-size:14px;
	}
.acdn-content{
    float: left;
    width: 100%;
	padding:0 22px;
	padding-bottom:5px;
	}
.acdn-para{
    font-size:18px;
    line-height: 24px;
	color:#000;
    margin-bottom: 15px;
	}

/*-----------------------
CSS FOR FOOTER
------------------------*/
.footer{
	float:left;
    width:100%;
    padding:40px 0;
	border-top: 1px solid #babdbc;
	background:#fff;
	}
.ftr_logo{
	display:block;
	margin:0 auto 25px;
	width:222px;
	}
.ftr_txt{
	font-size:16px;
	line-height:34px;
	color:#000;
	}	
.footer .ftr_txt a{
    padding:0 10px;
    color:#000;
	}									
						
/*--------------------PLUSE--------------------*/	
.pulse {
	animation-name: pulse;
	-webkit-animation-name: pulse;
	animation-duration: 1.5s;
	-webkit-animation-duration: 1.5s;
	animation-iteration-count: infinite;
	-webkit-animation-iteration-count: infinite;
}
@keyframes pulse {
 0% {
 transform: scale(0.9);
}
 50% {
 transform: scale(1);
}
 100% {
 transform: scale(0.9);
}
}
@-webkit-keyframes pulse {
 0% {
 -webkit-transform: scale(0.95);
}
 50% {
 -webkit-transform: scale(1);
}
 100% {
 -webkit-transform: scale(0.95);
}
}

/*=========Media Query=========*/
.show-mob, .show-tab {display: none;}
.fl{ float:left;}
.fr{ float:right;}	

@media only screen and (max-width:1675px){
.sec4_box{ margin-top:-320px;}	
}

@media only screen and (max-width:1480px){
.sec4_box{ margin-top:-270px;}	
}

@media only screen and (max-width:1280px){
.sec4_box{ margin-top:-240px;}	
}

@media only screen and (max-width:1200px){
.container{width:1004px;}

.bnr_section:before{ right: -436px;}
.bnr_heading{ font-size: 46px; line-height: 55px;}
.banner-product{ top: 135px; left: -199px; width: 200px;}
.banner-img{ width: 677px;}
.blue-paw-img1, .blue-paw-img2, .blue-paw-img3, .paw_img3{ display:none;}

.common_heading{ font-size: 43px; line-height: 48px;}
.s1_cont_box{ padding-right: 40px;}
.s1_shap_img{ left:-550px;}

.s2_hand_prod{ width:255px;}
.s2_text_bg{ right:216px;}
.s2_dog_img{ top: 270px; right: 0; width: 550px;}
.s2_paw_img1. .s2_paw_img2{ display:none;}

ul.sec3_list li{ padding: 0 15px; margin-top: 50px;}
ul.sec3_list li h3{ font-size: 21px; line-height: 27px;}

.sec4_box{ padding:35px 40px 0; margin-top: -200px; overflow:hidden;}
.s4_lst_sp1{ right: -148px;}
.s4_lst_sp2{ right:-90px;}
.s4_lst_sp3{ right:-70px;}

.s7_col:before{ left: -99px;}

.review_col{ padding: 35px 23px 40px;}

.s9_content{ width: 53%; padding:35px 10px 50px 34px;}
.s9_right{ width: 45%;}
.s9_heading{ font-size: 43px; line-height: 50px;}
.s9_product_box{ max-width: 348px;}
.s9_paw_img1{ top: 10px; right: 60px;}
.s9_paw_img2{ top: 76px; left:-70px;}
.s9_seal_list{ right: 13px; width: 84px;}
}

@media only screen and (max-width:1021px){
.container{width:750px;}
.show-desk {display: none;}
.show-tab {display: block;}

ul.menu-list{ display:none;}
a.nav-btn{ margin-right:0;}

.bnr_section{ padding: 50px 0 55px;}
.bnr_section:before{ width: 784px; height: 557px;}
.bnr_content{ width: 53%;}
.bnr_heading{ font-size: 37px; line-height: 44px; margin-top: 15px;}
ul.bnr_list{ max-width: 379px;}
ul.bnr_list li{ font-size: 17px; line-height: 25px; background-size: 19px; padding: 0 0 8px 29px;}
.banner_review_img_block_col p{ font-size: 14px; line-height: 14px;}
.banner-review-star{ width: 72px;}
.banner_review_text{ font-size: 13px; line-height: 18px;}
.banner_review_vrfy_text{ font-size: 14px; line-height: 20px;}
.ylw-arrw{ width: 43px; margin: 5px 0 0 60px;}
.banner_review_img_box{ height: 110px;}
.banner_review_img_box img{ width: 110px;}
.banner-product{ top: 175px; left: -134px; width: 130px;}
.banner-img{ width: 397px; bottom: -10px; right: -35px;}
.rev-paw-img1{ width: 28px;}
.rev-paw-img3{ right: -41px; width: 58px;}
ul.brand_list li img{ height: 30px;}

	
.section_1{ padding:50px 0 60px;}
.common_heading{ font-size: 36px; line-height: 40px;}
.common_text{ font-size: 17px; line-height: 25px;}
.cross{ top: -12px; width: 24px;}
.s1_box p{ font-size: 15px; line-height: 20px;}
.s1_box_btm{ font-size: 20px; line-height: 28px;}

.section_2{ padding:50px 0 60px;}
.s2_content{ width:53%;}
.s2_hand_prod{ width: 185px;}
.s2_text_bg{ right: 46px; top: 100px; background-size: 260px; width: 260px; height: 194px; padding: 30px 10px 20px;}
.s2_text_bg h3{ font-size:19px; line-height:21px;}
.s2_dog_img{ top: 360px; width: 330px;}

.section_3{ padding:50px 0 0;}
ul.sec3_list li{ padding:0 5px;}
.s3_list_icon{ width:98px;}

.section_4{ padding:0 0 10px 0;}
.sec4_box{ margin-top:-160px;}
.s4_modes_wrap{ margin: 20px auto 0;}
.s4_modes_content{ width:100%;}
.s4_modes_imgbx{ margin:0 auto 0; width:100%;}
.s4_list_shaps{ display:none;}
ul.s4_modes_list li{ padding-left: 110px;}
.s4_list_imgs{ top: 0; width: 90px;}
.s4_modes_content .common_button_box{ text-align:center;}

.section_5{ padding: 50px 0 60px;} 
.s5-img{ margin: -20px auto 0; width: 475px;}
.s5_col{ width: 31%; padding: 25px 15px 15px;}
.s5_col:before, .s5_col:after{ top: -82px;}
.s5_col:before{ height: 70px;}
.s5_col:nth-child(2):before{ height: 34px; top: -48px;}
.common_text_fs20{ font-size: 18px; line-height: 28px;}

.section_6{ padding: 50px 0 10px;}
.section_6:before{ height: 285px;}
.s6_col h3{ font-size: 18px; line-height: 24px;}

.section_7{ padding: 50px 0 60px;}
.s7_col{ width: 29.33%;}
.s7_col h3{ font-size: 22px; line-height: 26px;}
.s7_col p{ font-size: 17px; line-height: 24px; margin-top: 7px;}
.s7_col:before{ left: -46px; top: 29%; width: 30px; height: 30px;}

.section_8{ padding: 50px 0 60px;}
.review_col{ padding: 35px 27px 40px;}
.review_text{ font-size: 18px; line-height: 26px;}

.section_9{ padding: 50px 0 60px; background-size:cover;}
.s9_content{ width: 59%; padding: 35px 0 50px 26px;}
.s9_heading{ font-size: 32px; line-height: 40px;}
.s9_text{ font-size: 17px;  line-height: 23px; margin-top:10px;}
.s9_list li{ font-size: 20px; line-height: 26px; margin-top:15px; padding-left: 33px; background-size: 22px !important;}
.s9_seal_list{ right: 13px; width: 100%; position: static; transform:none; display: -webkit-flex; display:flex; flex-wrap:wrap; justify-content:space-between; margin: 15px auto 0;}
.s9_seal_list li{ width: 31.33%; margin-top: 0;}
.s9_right{ width:41%;}

.section_10{ padding: 50px 0 60px;}
.s10_left{ width:47%;}
.s10_left .common_button_bottom li{ font-size:11px;}
.s10_right{ width:52%;}
.acdn-para{ font-size: 17px; line-height: 24px;}
}

@media only screen and (max-width:767px){
.container{width:100%; padding:0 15px; max-width:600px; box-sizing:border-box;}
.show-mob{display:block;}
.hide-mob{display:none;}

.top_strip p{ font-size: 15px; line-height: 19px;}
.top_strip p span{ padding: 2px 6px; margin: 0 3px 0 0;}

.top-fix-bar{ margin-bottom:50px;}
.nav-sec{ height:50px; margin-top: -50px; top: 50px;}
.logo{ display: inline-block; vertical-align: middle; width: 150px; margin-top: 7px; float: none;}
.mob-mnu-ic{ top:15px; right:15px;}
.mobilemenu{ top:96px;}
.mobimenu-top{ top: 50px;}

.bnr_section{ padding: 20px 0 35px; background:#f5f9fb;}
.bnr_section:before{ display:none;}
.bnr_content{ width: 100%; text-align:center;}
.bnr_trusted_text{ font-size: 14px; line-height: 15px;}
.trusted_icn{ width: 15px; margin: -4px 6px 0 0;}
.bnr_heading{ font-size: 32px; line-height: 36px; margin-top: 12px;}
.banner-product-m{ margin:20px 0 0 -15px; width:calc(100% + 30px); max-width:none; margin-left:-15px;}
ul.bnr_list{ margin-top: 10px;}
ul.bnr_list li{ font-size: 16px; line-height: 23px; background-size: 20px; padding: 0 0 8px 30px; background-position-y: 5px;}
.paw_img3{ top: 75px; left: auto; right: 2px; transform: rotate(55deg); width: 30px;}
.banner_right{ width:100%; text-align:center; margin-top:25px;}
.banner_review_block{ height: auto; border-radius:15px; max-width:100%;}
.banner_review_img_box img{ width: 168px;}
.banner_review_img_box{ height: 160px;}
.banner_review_img_block_col p{ font-size:16px; line-height:16px;}
.banner_review_box{ padding:15px 10px;}
.banner-review-star{ width: 76px;}
.banner_review_text{ font-size:15px; line-height:21px; letter-spacing:0.3px;font-weight: 500;}
.banner_review_vrfy_text{ font-size: 15px; line-height: 21px;}
.ylw-arrw{ display:none;}
.rev-paw-img1{ top: auto; bottom: -16px; left: 182px;}

.bnr_content .common_button_box{ margin-top: 25px;}
.common_button_box{ margin-top:30px;}
.common_button_top li{ font-size:12px; line-height:12px;padding: 0 8px;}
.common_button_top li.green-dot{ padding-left:17px;}
.green-dot:after{ top:0;}
.common_button{ height: 55px; line-height: 55px; font-size: 20px;}
.common_button img{ width:16px;}
.common_button_bottom li{ font-size: 12px; line-height: 12px;}

/*====scroll_strip====*/
.scroll_strip_mob{
	float: left;
	width: 100%;
	border-bottom: 1px solid #e1e1e1;
	padding-top:12px;
	}
.scroll_strip_mob p{
	font-size:16px;
	line-height:16px;
	font-weight:800;
	color:#000;
	}
.scroll_strip{
	float:left;
	width:100%;
	padding:14px 0 12px;
	overflow: hidden;
	
	display: flex;
    flex-wrap: nowrap;
	}
ul.scroll_strip_list{
    display: flex;
    flex-wrap: nowrap;
    -webkit-box-align: center;
    align-items: center;
    -webkit-box-pack: center;
    justify-content: center;
    flex-shrink: 0;
    animation: marquee-horizontal 18s linear infinite;
	}
ul.scroll_strip_list li{
	display: flex;
    align-items: center;
    justify-content: center;
	padding:0 12px;
	position:relative;
	}
ul.scroll_strip_list li img{
	display:inline-block;
	vertical-align:middle;
	height:30px;
	width:auto;
	max-width:none;
	}

@keyframes marquee-horizontal {
	from {transform: translateX(0);}
	to {transform: translateX(-100%);}
	}

.section_1{ padding: 25px 0 30px;}
.common_heading{ font-size: 30px; line-height: 34px;}
.common_text{ font-size: 16px; line-height: 23px; margin-top:15px;}
.common_textfs20{ font-size: 17px; line-height: 25px; margin-top:25px;}
.s1_block_otr{ margin-top: 35px;}
.red-wave{ display:none;}
.s1_block{ row-gap:30px; max-width:360px;}
.s1_box{ width: 49%; padding:5px 5px 15px;}
.s1-img{ height: 135px; object-fit: cover;}
.s1_box_btm{ font-size: 18px; line-height: 24px; padding: 0 10px; margin: 25px 0 0;}
.s1_box p {font-size: 14px;line-height: 20px;}


.section_2{ padding:25px 0 25px;}
.s2_content{ width: 100%; text-align:center;}
.s2_cont_mob{ text-align:left;}
.s2_imgbx_mob{ display:inline-block; vertical-align:top; width:100%; max-width:355px; position:relative;}
.s2_text_bg{ position:static; margin: 15px auto 0; display: block;}
.s2_dog_img{ position:static; margin: 0 auto 0; display: block;}
.s2_hand_prod{ width: 215px;top: -60px;  right: 0px;}
.s2_star1{ top: 225px; right: 50px; width: 50px;}
.s2_star2{ top: 204px; right: 0;}
.s2_paw_img2{ right: 0; top: 270px; width: 30px;}
ul.s2_list{ max-width: 395px;}
ul.s2_list li{ font-size: 16px; line-height: 25px; background-size: 17px; background-position-y: 5px; padding-left: 25px; margin-top: 8px;}

.section_3{ padding:25px 0 0;}
ul.sec3_list{ margin: 10px auto 0;}
ul.sec3_list li{ width:100%; margin:0;}	
ul.sec3_list li{ padding: 25px 17px 25px !important; width:100%;  border-top:1px solid #d3d3d3;}
ul.sec3_list li:first-child{ border-top:none;}
ul.sec3_list li:last-child{ padding-bottom:0 !important;}
ul.sec3_list li:after{ display:none;}	
.s3_list_icon{ width:80px;}	
ul.sec3_list li h3{ font-size: 22px; line-height: 26px;}	
.s3_dog_img_m{ width:calc(100% + 30px); margin: 30px auto 0; margin-left:-15px; max-width:none;}

.sec4_box{ margin-top: -68px; padding: 20px 0 0;}
.s4_modes_imgbx{ width:100%; margin:-10px auto 0;}
.s4_modes_imgbx img{}
.s4_modes_content{ margin-top:20px;}
ul.s4_modes_list li{ padding-left: 85px; margin-bottom: 20px;}
.s4_list_imgs{ width:70px;}
ul.s4_modes_list li h3{ font-size: 22px; line-height: 28px;}

.section_5{ padding: 30px 0 35px;}
.common_text_fs20{ font-size: 17px; line-height: 23px; margin-top: 20px;}
.s5_text1{ font-size: 17px; line-height: 25px; margin-top: 20px;}
.s5_box{ row-gap:20px; margin:0 auto 0;}
.s5_col{ width:100%; padding:12px 10px 13px 26px; text-align:left; border-radius: 10px;}
.s5_col h3 {font-size: 18px; line-height: 20px;margin-top: 0;}
.s5_col p {font-size: 15px;line-height: 20px;margin-top: 7px;}

.s5_col div{ top: 50%; left: -15px; transform: translateY(-50%); width: 28px; height: 28px; font-size: 17px; line-height: 27px;}
.s5_col:before, .s5_col:after{ display:none;}
.s5_box_m{ display:inline-block; vertical-align:top; width:100%; max-width:380px; margin:30px 0 10px; padding-left: 80px; position:relative;}
.s5-img-m{ position:absolute; top: 20px; left: -10px; width: 74px;}

.section_6{ padding: 25px 0 30px;}
.section_6:before{ display:none;}
.s6_box{ max-width: 380px; margin:25px auto 30px; justify-content: space-evenly; align-items:center; column-gap: 2%; row-gap: 30px;}	
.s6_col{ width: 31.33%;}
.s6-dog-img{ width:108px; height:124px; object-fit:cover; margin: 12px auto 0; border-radius: 10px;}
.s6_text{ font-size: 18px; line-height: 26px; margin-top: 25px;}

.section_7{ padding: 30px 0 35px;}
.s7_box_img{ margin: 0 auto 18px; width: 270px;}
.s7_box{ max-width:360px; margin: 25px auto 0; padding:0 20px; row-gap:70px;}
.s7_col{ width: 100%;}
.s7_col p{ font-size: 16px; line-height: 22px;}
.s7_col:before{ left: 40%; top: -50px; width: 30px; height: 30px; transform: rotate(135deg) skew(15deg, 15deg) translateX(-50%);}

.idea_box{ margin-top:25px; padding:15px;}
.idea_prod_mob{ margin:0 auto 12px; width:90px;}
.idea_icn{ width: 40px;}
.idea_cont{ width: calc(100% - 50px); padding: 0 0 0 10px; margin-left: 10px;}
.idea_cont p{ font-size: 17px; line-height: 24px;}
	
.section_8{ padding: 25px 0 35px;}
.review_box{ margin-top: 25px;}
.review_col{ padding: 30px 20px 30px;}
.review_img{ width: 100px;}
.review_heading{ font-size: 22px; line-height: 22px;}
.review_text{ font-size: 17px; line-height: 25px; margin-top: 12px;}
.review_vrfy_text{ font-size: 15px; line-height:20px; margin-top: 24px;}

.section_9{ padding: 0 0 10px; background:#fff;}
.s9_box{ max-width:449px; margin:10px auto 0; padding: 15px 15px 22px; border-radius: 12px; border:2px dashed #ff0000;}
.s9-img-m{ margin:0 auto 0; width:100%; border-radius:10px;}
.s9_content{ width: 100%; padding: 0; text-align:center;}
.s9_box:before{ display:none;}
.s9_heading{ font-size: 31px; line-height: 39px;}
.s9_list li{ font-size: 19px; line-height: 25px; margin-top: 14px    border-radius: 20px;; padding-left: 31px; background-size: 20px !important;}
.s9_paw_img1{ top: 10px; right: 10px;}
.s9_paw_img2{ top: 11px; left: -36px; width: 50px;}
.s9_paw_img3{ bottom: 57px; width: 42px;}
.s9_box .common_button_bottom li{ font-size: 10px; line-height: 10px;}
.s9_box .common_button_top li{ font-size:10px;}

.s9_right{ width:100%; padding:0; text-align:center; margin-top:20px;}
.s9_product_box{ max-width: 250px;}
.s9_paw-img1{ top: 24px; right: 20px; width:27px;}
.s9_paw-img2{ top: 46px; left: -30px; width: 41px;}
.s9_paw-img3{ bottom: 47px; left: -10px; width: 36px;}
.s9_seal_list{ max-width: 340px; margin: 22px auto 0;}

.section_10{ padding: 25px 0 35px;}
.s10_left{ width:100%; text-align:center;}
.s10_right{ width:100%; margin-top:25px;}
.up-slide-dwn{ margin: 10px 0 10px;}
.accordion{ background-position:right 12px center !important; background-size: 10px !important; font-size: 18px; line-height: 25px; padding: 15px 30px 15px 12px;}
.acdn-content{ padding:0 12px; padding-bottom:3px;}
.acdn-para{ font-size:16px; line-height: 24px;}

.footer{ padding:0 0 30px 0;}
.ftr_logo{ margin: 25px auto 15px; width: 135px;}
.ftr_txt{ font-size:13px; line-height:17px; margin-top:10px;}

#call-btn{
	background:#000;
	padding:10px 10px;
	position: fixed;
	bottom:0%;
	left: auto;
	z-index: 99;
	transition: bottom 1s;
	display: table;
	width:100%;
	}
#call-btn .commonBtn{ margin:8px 0 0;}

#call-btn .common_button_top li{ color:#fff; padding:0 10px;}
#call-btn .common_button_top li.green-dot{ padding-left:20px !important;}

}